/*home Region*/
@media only screen and (max-width: 600px) {
    .nav-region-fixed {
        margin-top: 12px !important;
    }
}
.charge {
    border: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    text-align: center;
    padding: 30px 70px 25px;
    max-width: 650px;
    width: 100%;
    margin: 50px auto 80px auto;
}
.charge span {
    background: #fff;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 50%;
    letter-spacing: 1px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 0 10px;
    font-weight: 600;
    font-size: 24px;
    color: #5FCC00;
}
.charge p {
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-style: italic;
}
.charge:after {
    content:'';
    width: 1px;
    height: 50px;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    margin: 0 auto;
    bottom: -50px;
    left: 0;
    right: 0;
}
/*feedback regions*/
.feedback_regions a {
    display:block;
    max-width: 250px;
    margin: 25px auto;
    width: 100%;
    padding: 17px 15px;
    text-align: center;
    color: white;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #5fcc00;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    text-decoration: none!important;
    letter-spacing: 1px;
}
.feedback_regions a:hover {
    background-color: #a6ff4d;
}
/*definition*/
.definition {
    border-left: 4px solid #5FCC00;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
    padding: 10px;
    margin: 15px 0;
}
.definition p {
    margin: 0;
    line-height: 28px;
    font-style: italic;
}
/*download materials*/
.download_materials {
    text-align: center;
    padding: 25px 0;
}
.download_materials .fa {
    color: #2A5598;
    font-size: 32px;
}
/*New Year discounts*/
.new_year_discounts .img_new_year {
    background: url(../img/skidki-na-novyj-god-1.png) no-repeat;
    height: 170px;
    background-position-x: center;
    background-size: contain;
    margin: 20px 0;
}
/*ask question*/
.ask_a_question {
  width: 100%;
  height: auto;
  display: -webkit-flex;
  display: flex;
  border: 3px solid #006600;
  padding: 15px;
  margin: 25px 0;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  font-style: italic;
  background-color: #F6F6F6;
}
.ask_a_question div {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.ask_a_question div span {
    font-weight: 600;
    font-size: 22px;
}
.ask_a_question p {
    font-size: 20px;
    margin: 0;
    line-height: 32px;
}
.ask_a_question div:last-child {
    padding-top: 25px;
}
.ask_a_question img {
    width: 250px;
    margin: 15px auto 0px auto;
    display: block;
}
.ask_a_question div .fa {
    margin-right: 8px;
    font-size: 26px;
}
.ask_a_question div a {
    color: #fff;
    text-decoration: none;
    max-width: 100%;
    display: block;
    margin: 0;
}
/*with expedition*/
.with-expedition {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    display: block;
    color: #FF0000;
    background: rgba(255, 255, 255, 0.9);
    padding: 20px;
    font-size: 18px;
    font-style: italic;
    font-weight: 500;
}
.with-expedition p {
    margin: 0;
    line-height: 24px;
}
.important-for-contacts {
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 20px 0 rgba(0,0,0,0.19);
}
/*super share*/
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.7);
}

.modal-content {
    position: relative;
    background: url('../img/banner-discount.jpg')no-repeat bottom;
    background-size: cover;
    margin: auto;
    border: 1px solid #888;
    max-width: 550px;
    width: 100%;
    height: 350px;
}
.modal-content .text {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #006600;
    padding: 18px 0px;
    text-align: center;
}
.modal-content .text p {
    font-size: 24px;
    color: #fff;
    margin: 0;
    line-height: 28px;
    padding-bottom: 34px;
}
.sphere p {
    margin: 0;
    font-weight: 600;
    padding-top: 22px;
    line-height: 22px;
}
.sphere span {
    font-size: 30px;
}
.sphere {
    background: #F9E035;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 10px;
    text-align: center;
    text-align: 17px;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    transform: rotate(-20deg);
}
.close {
    color: #fff;
    font-size: 22px;
    background-color: #333333;
    padding: 8px 15px;
    border-radius: 5px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.8;
  background-color: #fff;
}
/*header*/
.nav-region-fixed {
    margin-top: 28px;
}
.fixed-nav-phone p {
    margin: 0;
    color: #4F4F4F;
    font-weight: 600;
}
.fixed-nav-phone a {
    color: #4F4F4F;
    font-weight: 600;
}

.fixed-nav-email a {
    color: #4F4F4F;
    font-weight: 600;
}
.fixed-nav-email .fa {
    color: #4F4F4F;
}
.fixed-nav-phone .fa {
    color: #4F4F4F;
}
header {
    height: 102px;
}
.fixed-nav-menu {
    margin: 20px auto 0px auto;
}
.header-logo {
    margin: 22px 16px 0px 0px;
}
.fixed-nav .callback a {
    line-height: 64px;
}
.fixed-nav-menu>li>a {
    height: initial;
    padding: 19px 9px 38px;
    color: #4F4F4F;
    font-weight: 600;
}
.home-logo {
    margin-top: 72px;
}
.homelogoRegion {
    margin: 86px 0px 24px 0px;
}
.home-logo img:nth-child(2) {
    display: none;
}
@media(max-width: 1122px) {
    .fixed-nav-menu>li>a {
        color: #fff;
    }
}
@media(max-width: 792px) {
    .fixed-nav .telegramm a img {
        height: 68px;
    }
    .fixed-nav-contacts {
       padding: 0px 4px 0px 4px;
    }
    .header-logo {
        margin: 22px 4px 0px 0px;
    }
}
@media(max-width: 600px) {
    .home-logo img:nth-child(2) {
        display: block;
    }
    .home-logo img:nth-child(1) {
        display: none;
    }
}
/*home*/
.free-in-ru-txt {
    font-size: 17px;
}
.free-in-ru {
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    max-width: 340px;
    margin: auto;
    padding: 8px;
}
.free-in-ru p {
    margin: 0;
    color: #060;
}
.home-phone .mobile {
    margin-bottom: 18px!important;
}
.home-items {
    margin-bottom: 20px;
}
.breadcrumps {
    padding-top: 60px !important;
}
.bg-title {
    padding: 70px 10px 30px 10px !important;
}
h1, .h1 {
    display: inline-block;
    position: relative;
    font-size: 35px;
    text-align: left;
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
    border-left: 5px solid #5fcc00;
    padding: 5px 20px;
}
@media(max-width:600px) {
    h1, .h1 {
        margin-top: 52px;
    }
    .free-number-tel,
    .free-number-txt {
        display: none;
    }
    .fixed-nav-contacts {
        padding: 10px;
    }
    header {
        height: auto;
    }
}
@media(max-width:380px) {
    .fixed-nav-contacts {
        padding: 5px;
    }
    .fixed-nav .telegramm a img {
        height: 44px;
    }
}

/*slide uslugi*/
.mySlides {display: none;}
.slideshow-container img {vertical-align: middle; height: 300px;}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: 25px auto;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.slideshow-container .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 768px) {
  .slideshow-container img {
      height: auto;
  }
}
/*list all services*/
.list-all-services {
    margin: 25px 0;
}
.list-all-services .list {
    width: 100%;
    display: flex;
}
.list-all-services .list div {
    -ms-flex: 1;
    flex: 1;
}
.list-all-services .list div p {
    margin: 0;
    line-height: 32px;
    font-size: 18px;
}
.list-all-services .list div a {
    color: #000!important;
    font-size: 16px;
}
.list-all-services a:hover {
    opacity: 0.7;
}
@media(max-width: 600px) {
    .list-all-services .list {
        display: block;
    }
}
/*video examples*/
.video-examples video {
    max-width: 600px;
    width: 600px;
    margin: 25px auto;
    display: block;
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}
/*today-day*/
#today-day {
    text-align: center;
    display: block;
    padding: 10px 0px;
    color: #FF0000;
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
}
/*.modal-content .close {
    float: right;
    color: #000;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    top: -8px;
    right: 10px;
}
.modal-content .close:hover {
    opacity: 0.8;
}
.modal-content {
	background-image: linear-gradient(to left, #f90, #ffffff);
	margin: auto;
	padding: 20px;
	margin-bottom: 25px;
}
.modal-content p {
    font-size: 22px;
    text-align: center;
    margin: 0;
    line-height: 24px;
    font-style: italic;
    font-weight: 600;
}*/

/*page contacts*/
.contacts-contact-form input[type=text] {
    height: 55px;
    border: 1px solid #ccc;
    border-bottom: 3px solid #ccc;
    transition: all .2s ease-in-out;
    font-size: 17px;
}
.contacts-contact-form textarea {
    border: 1px solid #ccc;
    border-bottom: 3px solid #ccc;
    transition: all .2s ease-in-out;
    font-size: 17px;
    width: 90%;
}
.contacts-contact-form input[type=text]:hover, 
.contacts-contact-form textarea:hover {
    border-bottom: 3px solid #5FCC00;
}
/* photo gallery */
.photo-gallery-regions {
    margin-bottom: 25px;
}
.photo-gallery-regions .image-set {
    display: flex;
    margin-top: 25px;
}
.photo-gallery-regions .example-image-link {
    -webkit-flex: 1;
    flex: 1;
    padding: 5px;
    border: 2px solid transparent;
}
.photo-gallery-regions .example-image-link:hover {
    border: 2px solid #5FCC00;
}
@media only screen and (max-width: 600px) {
    .photo-gallery-regions .image-set {
        display: block;
    }
}
/* navigation page */
.navigation-page {
    margin: 25px 0px;
}
.navigation-page ul li {
    background: rgba(95, 204, 0, 0.5);
    display: inline-block;
    padding: 8px;
    margin-right: 8px;
    transition: all .2s ease-in-out;
}
.navigation-page ul {
   list-style-position: inside;
   margin: 0 !important;
   padding: 0 !important;
}
.navigation-page ul li:hover {
    background-color: #5FCC00;
}
.navigation-page ul li:before {
    border: none !important;
}
.navigation-page ul li:after {
    border: none !important;
}
.navigation-page a {
    text-decoration: none !important;
    color: #000;
    font-size: 17px;
}